Subject: bug#33394: 27.0.50; trampver cannot determine repository version

From: Michael Albinus <[email-masked]>
Date: Wed, 01 Apr 2020 12:13:37 +0200

Clément Pit-Claudel <[email-masked]> writes:

Hi Clément,

> Thanks for the fix, Michael.
>
> I'm still seeing a variant of this bug when git is not available:
>
> Btw, I'm not sure why that error escapes your ignore-errors form.

Thanks for reporting. I've pushed a fix to master, which should avoid
this. I won't push it now to the emacs-27 branch, this will happen after
the release of Emacs 27.1.

The next ELPA version of Tramp, 2.4.3.4, will contain this patch.

> Clément.

Best regards, Michael.